USE [HelpDesk02_Def]
GO

IF EXISTS(SELECT nID FROM [tblPriority] WHERE nID=1) 
	UPDATE [tblPriority] SET tColor='rgb(199, 67, 67)', nType=2 WHERE nID=1
GO

IF EXISTS(SELECT nID FROM [tblPriority] WHERE nID=2) 
	UPDATE [tblPriority] SET tColor='rgb(228, 109, 10)', nType=2 WHERE nID=2
GO

IF EXISTS(SELECT nID FROM [tblPriority] WHERE nID=3) 
	UPDATE [tblPriority] SET tColor='rgb(107, 178, 112)', nType=2 WHERE nID=3
GO

IF EXISTS(SELECT nID FROM [tblPriority] WHERE nID=4) 
	UPDATE [tblPriority] SET tColor='rgb(116, 150, 196)', nType=2 WHERE nID=4
GO

IF EXISTS(SELECT nID FROM [tblPriority] WHERE nID=5) 
	UPDATE [tblPriority] SET tColor='rgb(139, 117, 161)', nType=2 WHERE nID=5
GO
